\documentclass[12pt,a4paper,french]{article}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{lmodern}
%\usepackage{fourier}

\usepackage{amsmath,amsfonts,amssymb}
\usepackage{tikz}
\usepackage{tkz-base}
\usepackage{tabularx}
\usepackage{esvect}

\usepackage{exsheets}
\usepackage{numprint}
\newcommand{\np}{\numprint}

\usepackage{babel}

\newcommand{\N}{\mathbf{N}}

\author{Vincent-Xavier \bsc{Jumel}}
\title{Évaluation de contrôle}
\date{9 et 10 juillet 2018}

\setlength{\parindent}{0pt}
\everymath{\displaystyle}

\begin{document}

\maketitle
\begin{center}Ne rien inscrire sur le sujet.

  Le sujet est à rendre en fin d'exercice.
\end{center}

\includequestions[]{questions_IG}

\end{document}
